/****************************************************************************
** Resource object code
**
** Created: Mon Jul 16 19:39:58 2012
**      by: The Resource Compiler for Qt version 4.7.4
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

#include <QtCore/qglobal.h>

static const unsigned char qt_resource_data[] = {
  // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/assistant/lib/images/3leftarrow.png
  0x0,0x0,0x3,0x40,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x10,0x0,0x0,0x0,0x10,0x10,0x6,0x0,0x0,0x0,0x4f,0x63,0x23,0x22,
  0x0,0x0,0x0,0x9,0x70,0x48,0x59,0x73,0x0,0x0,0x0,0x48,0x0,0x0,0x0,0x48,
  0x0,0x46,0xc9,0x6b,0x3e,0x0,0x0,0x0,0x9,0x76,0x70,0x41,0x67,0x0,0x0,0x0,
  0x10,0x0,0x0,0x0,0x10,0x0,0x5c,0xc6,0xad,0xc3,0x0,0x0,0x0,0x6,0x62,0x4b,
  0x47,0x44,0xff,0xff,0xff,0xff,0xff,0xff,0x9,0x58,0xf7,0xdc,0x0,0x0,0x2,0x9d,
  0x49,0x44,0x41,0x54,0x48,0x89,0xad,0xd5,0x5d,0x48,0x53,0x61,0x1c,0xc7,0xf1,0xb3,
  0xa3,0x43,0x29,0x28,0x4a,0x69,0x1a,0x22,0xab,0xac,0x55,0x54,0x10,0x5d,0x44,0x49,
  0x51,0xb8,0xa2,0x3d,0xcf,0xdc,0x73,0x6,0x2e,0xd,0xb3,0x84,0x2e,0x24,0x12,0xb,
  0x24,0x5a,0x61,0x59,0x11,0xa2,0x44,0xc6,0x2e,0x84,0x24,0xba,0x48,0x43,0xdb,0xdc,
  0x94,0x40,0x84,0x24,0xa,0x7a,0x81,0x60,0x83,0xcc,0x1b,0xcb,0x66,0x17,0xb,0x56,
  0xe1,0x92,0xc8,0xb5,0x92,0xd2,0x75,0xf1,0xfb,0x6f,0x6b,0x87,0xad,0x9c,0xb5,0x9b,
  0xf,0x9c,0x71,0x78,0xbe,0xe7,0x3c,0x2f,0x47,0x62,0x8c,0x73,0x21,0x24,0x29,0xd9,
  0x42,0x2d,0xcc,0x6b,0x53,0xff,0x9f,0xe9,0x8f,0x73,0xc6,0x14,0x25,0xee,0x11,0x72,
  0x5b,0xec,0xba,0x6a,0x60,0xe9,0x29,0xec,0xa8,0x85,0xf6,0x68,0xa6,0x1,0xc9,0x3,
  0x6a,0xb4,0x70,0xe3,0x19,0xd8,0x9a,0xb,0xad,0xe7,0xd2,0x4,0xc8,0xab,0xa0,0xe7,
  0x5,0x6c,0x37,0xfc,0x2d,0x40,0xf5,0x84,0xe4,0xca,0xef,0xb0,0x89,0xc1,0xc0,0x2c,
  0x8c,0x46,0x61,0xf7,0x9,0xa,0xdc,0xa3,0xe,0xd0,0x53,0x80,0x97,0x2,0x8a,0xd5,
  0x1,0xa9,0x7,0x5c,0x7a,0x1b,0x1e,0x73,0xc0,0xd1,0x41,0xf8,0xe3,0x6,0x1c,0x31,
  0xc1,0x70,0x4,0xf6,0x8c,0x53,0xc0,0xf3,0x79,0x7,0x70,0xc6,0xb8,0x12,0xf,0xc8,
  0x19,0x85,0x66,0x1,0x1f,0xd6,0xd3,0x80,0x9f,0xe0,0x58,0x11,0xac,0x7b,0x4d,0x53,
  0x40,0xd7,0xdf,0xd6,0x42,0xa7,0x9e,0x2,0x66,0x7f,0xf,0x60,0x49,0x1,0x26,0x6e,
  0x16,0x96,0x6b,0xfe,0x2a,0x79,0x97,0xa3,0x26,0x47,0xda,0x81,0x1b,0xb6,0x9f,0x86,
  0xbd,0x67,0x61,0x64,0x2,0x6,0xc3,0xf0,0xf2,0x61,0x58,0x6c,0x4c,0x7e,0x43,0x5,
  0x47,0x29,0xe0,0x10,0x5,0x7c,0x83,0xf2,0xd6,0x44,0xc0,0x5e,0x5e,0x29,0xf6,0xcb,
  0x7a,0x66,0xe2,0x5c,0x58,0xdc,0x8d,0xec,0x12,0x5f,0x2e,0x5a,0xfa,0x5e,0x72,0x85,
  0xed,0x53,0x6c,0x57,0x9b,0x70,0x43,0xe8,0x9,0xfc,0xd2,0xf,0x6f,0x56,0xc2,0x2d,
  0xb4,0xaa,0x35,0x8e,0xd4,0x53,0xa4,0xa3,0x1,0x27,0x1e,0x43,0x97,0x8f,0x2,0x8e,
  0xc7,0x3,0xe,0x4,0xcc,0xf,0xca,0xdf,0xcb,0x7a,0xd6,0xcb,0x3e,0x8,0xb7,0xd3,
  0xcb,0xd,0xac,0x5e,0xd9,0x14,0xf5,0x73,0x33,0x33,0x29,0xd6,0xb9,0x32,0xdc,0x30,
  0x4c,0xaf,0x7a,0xf7,0x49,0x98,0xed,0x8d,0xaf,0xe6,0x3f,0x2e,0x4e,0xdd,0x79,0xa,
  0x58,0x3,0xfb,0x7a,0x28,0xa0,0x2b,0x11,0x30,0x65,0xbe,0x57,0x3e,0x2d,0xeb,0xd9,
  0x1d,0x36,0x29,0x9c,0x4e,0x1f,0x2f,0x61,0xd,0xca,0x86,0x68,0x1d,0x5,0xd0,0x8d,
  0xf7,0x97,0xc0,0x9d,0x36,0x98,0x55,0x3d,0xcf,0x0,0xda,0x8e,0xfe,0x16,0xe8,0xbe,
  0x40,0x1,0xfe,0xc4,0x14,0x18,0x79,0x85,0x30,0xc9,0x7a,0xcc,0xbd,0xdb,0xce,0x9a,
  0x79,0xbe,0xb8,0xe2,0xfa,0x4a,0x53,0x10,0xc0,0xd,0x53,0x16,0xf8,0x99,0xf6,0xb3,
  0x23,0x8,0xd7,0x76,0xd2,0x80,0xd5,0xa9,0xa7,0x60,0xc5,0x75,0xf8,0x66,0x12,0x7a,
  0x2a,0xe8,0x1,0xf2,0xd3,0xef,0x2,0x2c,0xc2,0x31,0x65,0xc0,0x18,0xb4,0xd,0x4a,
  0x54,0x5e,0xda,0x0,0x7,0x6a,0xe0,0xcc,0x5d,0x5a,0x5c,0x7,0xe1,0xa9,0x57,0x30,
  0xef,0x9d,0x2a,0xa0,0x90,0x2,0xe8,0x1,0xfa,0xd7,0x51,0x80,0xb2,0xc0,0x6d,0xb8,
  0xa8,0xd,0x56,0x6d,0x86,0xde,0x19,0xf8,0xd3,0xd,0x9f,0x85,0xa0,0xf8,0x48,0xbb,
  0xa2,0x0,0x8e,0x1b,0x28,0x80,0xe,0xa6,0xac,0xf6,0xff,0x74,0x10,0xe9,0xe8,0x95,
  0xda,0x39,0x9d,0x7c,0x74,0x12,0x46,0xe8,0xe0,0x19,0xa2,0x73,0x21,0xe4,0xa2,0x80,
  0xe,0xa,0xf0,0xa9,0x3,0x56,0x53,0xc0,0x8,0x5,0xac,0xcf,0xf0,0x28,0x8e,0x1d,
  0x3c,0xcd,0xb0,0xd3,0x4a,0xdb,0xb6,0x34,0xf9,0x28,0xf6,0x74,0x51,0xc0,0xb4,0x2a,
  0x40,0xb3,0x18,0xde,0x1a,0x82,0x17,0x97,0xfd,0xdb,0xc7,0x28,0x7b,0xe,0x96,0x3d,
  0xa2,0xb5,0x63,0x87,0x8d,0xe1,0x34,0x1f,0xa3,0x98,0x25,0xad,0xb0,0x68,0x78,0xa1,
  0x9f,0xe3,0xd4,0x53,0x95,0x4b,0x6f,0x42,0xdb,0x1d,0xbb,0xfe,0xb,0xa,0xf7,0x3e,
  0x30,0xd5,0x51,0xfd,0xb0,0x0,0x0,0x0,0x22,0x7a,0x54,0x58,0x74,0x53,0x6f,0x66,
  0x74,0x77,0x61,0x72,0x65,0x0,0x0,0x78,0xda,0x2b,0x2f,0x2f,0xd7,0xcb,0xcc,0xcb,
  0x2e,0x4e,0x4e,0x2c,0x48,0xd5,0xcb,0x2f,0x4a,0x7,0x0,0x36,0xd8,0x6,0x58,0x10,
  0x53,0xca,0x5c,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/assistant/lib/images/3rightarrow.png
  0x0,0x0,0x3,0x34,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x10,0x0,0x0,0x0,0x10,0x10,0x6,0x0,0x0,0x0,0x4f,0x63,0x23,0x22,
  0x0,0x0,0x0,0x9,0x70,0x48,0x59,0x73,0x0,0x0,0x0,0x48,0x0,0x0,0x0,0x48,
  0x0,0x46,0xc9,0x6b,0x3e,0x0,0x0,0x0,0x9,0x76,0x70,0x41,0x67,0x0,0x0,0x0,
  0x10,0x0,0x0,0x0,0x10,0x0,0x5c,0xc6,0xad,0xc3,0x0,0x0,0x0,0x6,0x62,0x4b,
  0x47,0x44,0xff,0xff,0xff,0xff,0xff,0xff,0x9,0x58,0xf7,0xdc,0x0,0x0,0x2,0x91,
  0x49,0x44,0x41,0x54,0x48,0xc7,0xad,0xd5,0x5d,0x48,0x93,0x51,0x18,0x7,0xf0,0x7d,
  0xe4,0x66,0xa5,0x66,0x99,0xa1,0x2b,0xb5,0xc2,0xa0,0x12,0x85,0x3e,0x40,0xe8,0xc3,
  0x8a,0x10,0xe7,0x73,0x36,0xcf,0x3b,0xbd,0x91,0xc8,0x88,0xe8,0x62,0x5,0x26,0xa8,
  0x37,0x43,0x2d,0x1a,0x4d,0xa,0x2f,0xcc,0x8b,0x20,0xa6,0x17,0xcd,0x20,0x82,0xea,
  0x6a,0x4a,0x94,0xa6,0x16,0x4e,0x44,0xfb,0x30,0x43,0xd9,0x45,0x91,0xb0,0x10,0x32,
  0x21,0xca,0x60,0x2d,0x8d,0x75,0xf1,0x7f,0x16,0xec,0x2b,0x5b,0xb9,0x9b,0x1f,0x1c,
  0x9e,0x77,0xe7,0xff,0x9e,0xf3,0x9c,0xf3,0xaa,0x84,0x20,0x52,0x14,0x95,0x2a,0x5c,
  0xcd,0x3c,0x7b,0x20,0x34,0x9e,0xe8,0x8f,0x48,0x8,0x29,0x23,0xcd,0xfe,0x9,0x37,
  0x28,0xa1,0xf1,0x88,0x89,0x93,0x6e,0xc0,0x4b,0x1,0xd8,0xf6,0x5,0xe6,0x5f,0xe5,
  0xba,0x63,0x7f,0x1b,0x28,0x7c,0x62,0xf5,0x1c,0x74,0x5a,0x60,0x7d,0x6d,0x9c,0x0,
  0xe9,0xef,0xe1,0xab,0x1a,0x18,0xc,0xc2,0xb7,0x3,0xb0,0x6e,0x3d,0xcc,0xd8,0x12,
  0xb9,0x72,0x7f,0xe,0xa0,0xbd,0x5,0xdd,0xd5,0xb0,0xf5,0x69,0xbc,0x0,0x5e,0xf8,
  0x5a,0xf,0x7d,0x6e,0xe,0xe4,0x82,0x4b,0xe7,0xe0,0xf0,0x5,0x28,0xef,0xc3,0x64,
  0x75,0x64,0xa0,0x88,0x0,0x5d,0x1c,0xa0,0x9c,0x3,0xf4,0xc4,0xb,0xd0,0x0,0x27,
  0x47,0xe0,0xa3,0x51,0x98,0xbb,0x15,0xda,0x1e,0xc2,0xf,0x5a,0xe8,0xb7,0xc2,0x3b,
  0x4e,0xb8,0xff,0x8,0xf7,0xce,0x36,0x1a,0xa2,0x29,0xe9,0x49,0x3c,0x40,0x3a,0x7,
  0x30,0xc0,0xbe,0x3c,0xa8,0xcb,0xe4,0xba,0x4e,0x58,0xd0,0xb,0x3b,0xb9,0x7e,0xa1,
  0x1b,0xce,0x35,0x41,0xc7,0xf,0x61,0x26,0xa3,0x52,0x99,0x7b,0x88,0xe,0x8a,0x13,
  0xf2,0xa8,0xb6,0x8e,0x3,0x1c,0x5e,0x26,0xc0,0xba,0x7,0xbc,0x5,0xe7,0x39,0xc0,
  0x67,0xe,0x60,0x8b,0x7d,0x5a,0x92,0x4e,0xc1,0xd2,0x12,0xf8,0xb8,0x0,0x2e,0xde,
  0x86,0x53,0xbd,0xe2,0x38,0x55,0x2a,0x46,0x6b,0x11,0xd5,0x88,0x62,0x79,0x66,0x60,
  0x86,0xca,0x44,0x85,0x34,0x39,0xbe,0xc3,0xe8,0x0,0x2,0x4e,0xf4,0xc1,0x7e,0x56,
  0xd7,0x1f,0xd9,0x6c,0xb1,0x3,0xa5,0xad,0x81,0xa7,0x1b,0xa1,0x37,0x4b,0x98,0xa8,
  0x5c,0xb1,0x2c,0x6e,0x17,0x1a,0x6a,0x57,0xf4,0x4b,0x99,0x74,0x45,0xa4,0xc8,0x6b,
  0xf6,0xe7,0xe4,0x25,0xb7,0x7c,0x17,0xf5,0x47,0x69,0x7c,0xfe,0x27,0xd6,0xc2,0x27,
  0xad,0x50,0xaf,0x89,0xd7,0xed,0xe1,0xcf,0x6b,0x79,0xc5,0x4a,0xb8,0x37,0x3c,0xab,
  0x10,0x20,0x18,0x14,0x79,0xd4,0xa0,0xe4,0x7,0x83,0xd4,0x45,0xb,0xd2,0x65,0x6f,
  0x16,0x69,0xd4,0xa4,0x64,0x44,0x7,0x68,0xe7,0xae,0xaf,0x86,0x3,0x55,0x1c,0x80,
  0x62,0xbf,0xb1,0xba,0x19,0x16,0xde,0x84,0xce,0x16,0xf8,0xb5,0x12,0xce,0x5b,0x44,
  0x19,0x55,0x28,0xa6,0x8e,0x66,0xb2,0x9,0x83,0xbc,0x38,0x36,0x8b,0xbd,0x77,0x54,
  0x51,0x85,0x28,0x95,0x55,0xd1,0x1,0xf6,0xc0,0x97,0xbc,0x87,0x83,0x39,0x1c,0xa0,
  0x35,0xbc,0x2e,0x67,0x1c,0x5e,0xb6,0xc3,0x59,0x6e,0x3e,0x3f,0xd7,0xdf,0x15,0x78,
  0xf3,0x62,0x1f,0xd,0xd2,0xb4,0x1c,0xd6,0x79,0xc8,0x28,0xcc,0xd2,0xec,0x4e,0x5e,
  0xa6,0x9,0x53,0x27,0xe1,0x8b,0x4f,0x1c,0xe0,0x24,0xcc,0x6e,0x83,0xd6,0x5d,0x70,
  0x9a,0x27,0x5e,0xd2,0x71,0x5d,0x11,0x34,0x6f,0xe4,0x7b,0x61,0x35,0x7d,0x23,0x97,
  0xc,0x24,0x7c,0xc,0x53,0xb9,0xdb,0xc7,0x37,0xf1,0x79,0xdf,0xb,0x47,0xc6,0x78,
  0x42,0xbe,0xf,0xde,0x70,0xf7,0x9f,0xad,0xe5,0xe6,0xf5,0xaf,0xd0,0x45,0x94,0xc2,
  0x2b,0x30,0xaa,0xa,0xbf,0x8a,0x7d,0xe,0xd8,0xb2,0xf,0x6e,0xae,0xff,0xcf,0xab,
  0xf8,0x59,0x9c,0x0,0xda,0xeb,0x7c,0xe3,0xdd,0x83,0x1d,0x3b,0xe1,0xee,0x1e,0x6e,
  0xba,0xac,0x7f,0xfb,0x18,0x69,0x8c,0xb0,0x7b,0x6,0xda,0xa,0x7f,0x7,0x88,0x7d,
  0x9c,0x34,0x3c,0xa1,0xa6,0x71,0x65,0x3f,0xc7,0x3b,0x3e,0x42,0x43,0x20,0x34,0xfe,
  0xb,0x3c,0x4d,0x35,0xd5,0xb8,0x2c,0x22,0x2a,0x0,0x0,0x0,0x22,0x7a,0x54,0x58,
  0x74,0x53,0x6f,0x66,0x74,0x77,0x61,0x72,0x65,0x0,0x0,0x78,0xda,0x2b,0x2f,0x2f,
  0xd7,0xcb,0xcc,0xcb,0x2e,0x4e,0x4e,0x2c,0x48,0xd5,0xcb,0x2f,0x4a,0x7,0x0,0x36,
  0xd8,0x6,0x58,0x10,0x53,0xca,0x5c,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,
  0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/assistant/lib/images/1leftarrow.png
  0x0,0x0,0x2,0x9d,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x10,0x0,0x0,0x0,0x10,0x10,0x6,0x0,0x0,0x0,0x4f,0x63,0x23,0x22,
  0x0,0x0,0x0,0x9,0x70,0x48,0x59,0x73,0x0,0x0,0x0,0x48,0x0,0x0,0x0,0x48,
  0x0,0x46,0xc9,0x6b,0x3e,0x0,0x0,0x0,0x9,0x76,0x70,0x41,0x67,0x0,0x0,0x0,
  0x10,0x0,0x0,0x0,0x10,0x0,0x5c,0xc6,0xad,0xc3,0x0,0x0,0x0,0x6,0x62,0x4b,
  0x47,0x44,0xff,0xff,0xff,0xff,0xff,0xff,0x9,0x58,0xf7,0xdc,0x0,0x0,0x1,0xfa,
  0x49,0x44,0x41,0x54,0x48,0xc7,0x63,0x60,0xa0,0x12,0xf0,0xf6,0xf6,0xf2,0xa,0x8,
  0x40,0xa7,0xd9,0xae,0x42,0xe8,0x0,0x39,0x8,0xbd,0xf8,0x16,0x84,0x36,0xb3,0x84,
  0xa9,0xa3,0xb2,0xc5,0x4c,0xac,0x10,0xda,0x90,0xf,0x42,0xcf,0xdd,0xc,0xa1,0x3f,
  0xdc,0x83,0xd0,0xff,0xff,0x43,0xe8,0x52,0x16,0xb2,0x1d,0x80,0xe6,0x53,0x79,0x8,
  0xad,0x0,0xb5,0xa0,0x2d,0xd,0x42,0x3f,0x9f,0xe,0xa1,0xff,0xf6,0x42,0x1d,0x20,
  0x8f,0xea,0x80,0xca,0xc5,0x44,0x3b,0x0,0x7b,0xd0,0xa,0x7f,0x83,0xd0,0xb9,0x8b,
  0x20,0xf4,0x8d,0x3e,0x54,0xb,0xee,0xff,0x83,0xd0,0x25,0x50,0xf9,0xca,0x7,0xa8,
  0xf2,0x55,0xdd,0x38,0x1d,0x80,0xdd,0x42,0xae,0xad,0x10,0x3a,0xf4,0x24,0x84,0x3e,
  0xfa,0x15,0xea,0xc3,0xf7,0x10,0xfa,0xad,0x1b,0x84,0x9e,0x8,0xb5,0x48,0x43,0x1a,
  0x55,0x7f,0xc2,0x53,0x54,0x7,0x54,0xa7,0x63,0x38,0x0,0x55,0x3,0xcb,0x2e,0x8,
  0x6d,0xf,0xd5,0xb8,0x21,0x1,0x42,0xff,0xb8,0x0,0xa1,0xbf,0x9d,0x81,0xd0,0x2b,
  0x3f,0x42,0x68,0x2b,0x17,0x8,0xcd,0x3c,0x11,0xbb,0x7,0x12,0x74,0x50,0x1d,0x50,
  0xe3,0xc,0x77,0x0,0x94,0xb1,0x1a,0x42,0x6b,0xef,0x86,0xd0,0x33,0x7a,0x20,0xf4,
  0x7b,0x2d,0x8,0xfd,0x67,0x1f,0x84,0x3e,0x60,0xc,0xa1,0xfd,0xb,0x21,0x34,0xc7,
  0x1e,0x74,0xb,0xb1,0x7b,0x28,0x3e,0xc,0xd5,0x1,0xb5,0x2a,0x68,0xe,0xd0,0xbe,
  0xc,0xa1,0xaf,0x47,0xa2,0x2a,0x7c,0x35,0x7,0x42,0x67,0xed,0x84,0xd0,0x7c,0xdd,
  0xb8,0x2c,0xc4,0x1f,0x95,0x71,0x2d,0xa8,0xe6,0xd6,0xb1,0xa2,0x39,0x40,0xf6,0x33,
  0x84,0xde,0xbc,0x2,0xea,0x63,0xa8,0x43,0x3e,0xc7,0x41,0xe3,0x36,0x17,0x42,0xab,
  0x1e,0x87,0x6a,0x6c,0x21,0xcd,0x1,0xb1,0xdb,0xd0,0x1c,0xf0,0x18,0x3d,0xa,0xa0,
  0xb4,0x0,0x27,0x84,0x4e,0xdf,0xf,0xa1,0xaf,0x79,0x43,0x35,0xbe,0x83,0xd0,0x77,
  0xa1,0x6,0x14,0x41,0xe5,0x45,0xee,0x10,0x17,0x5,0x31,0xf,0x51,0x1d,0x50,0xbf,
  0x8f,0x40,0x22,0x84,0xd1,0xa,0xd0,0xd4,0xdc,0x11,0x5,0x8d,0x12,0x65,0x8,0xfd,
  0x2f,0x6,0x42,0x1f,0x83,0xc6,0x6d,0x30,0x34,0x6d,0x70,0x72,0x60,0x37,0x27,0x86,
  0x1f,0xd5,0x1,0xd,0xf3,0x9,0x96,0x3,0x68,0x25,0x5c,0x39,0xb4,0x8,0x4d,0x85,
  0xd0,0x2b,0x32,0x20,0xf4,0x77,0x6d,0x28,0xdd,0x4,0xcd,0x15,0x50,0x75,0xe6,0x8e,
  0xa8,0xfa,0xa3,0xfe,0xa3,0x3a,0xa0,0xb1,0x9e,0xc2,0x82,0x88,0x3,0x9a,0x4d,0x83,
  0xd4,0xa1,0xe5,0x2,0xd4,0x61,0xff,0x4c,0xa1,0x21,0xb5,0x1e,0x42,0xb7,0xf2,0x42,
  0xb,0x22,0x27,0x54,0x7,0x34,0xc5,0x52,0xab,0x28,0x86,0xd2,0x22,0xa1,0x10,0xba,
  0x70,0x32,0x34,0xad,0xd8,0x41,0x1d,0x54,0xb,0xa1,0x3f,0x3d,0x42,0x75,0x40,0xb3,
  0x2e,0x8d,0x2a,0x23,0x86,0x4c,0x68,0x6e,0xf9,0x0,0xcd,0x3d,0x4a,0x10,0xfa,0xcd,
  0x3e,0xb4,0x34,0x20,0x46,0x35,0x7,0xe0,0x77,0x10,0xb,0xb4,0xc0,0xf2,0xd0,0x87,
  0x56,0xc7,0xd0,0x2,0xce,0x36,0x3,0xa6,0xe,0x0,0x1f,0xb9,0xe2,0x3c,0x41,0x2,
  0xde,0x1e,0x0,0x0,0x0,0x22,0x7a,0x54,0x58,0x74,0x53,0x6f,0x66,0x74,0x77,0x61,
  0x72,0x65,0x0,0x0,0x78,0xda,0x2b,0x2f,0x2f,0xd7,0xcb,0xcc,0xcb,0x2e,0x4e,0x4e,
  0x2c,0x48,0xd5,0xcb,0x2f,0x4a,0x7,0x0,0x36,0xd8,0x6,0x58,0x10,0x53,0xca,0x5c,
  0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/assistant/lib/images/1rightarrow.png
  0x0,0x0,0x2,0xc2,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x10,0x0,0x0,0x0,0x10,0x10,0x6,0x0,0x0,0x0,0x4f,0x63,0x23,0x22,
  0x0,0x0,0x0,0x9,0x70,0x48,0x59,0x73,0x0,0x0,0x0,0x48,0x0,0x0,0x0,0x48,
  0x0,0x46,0xc9,0x6b,0x3e,0x0,0x0,0x0,0x9,0x76,0x70,0x41,0x67,0x0,0x0,0x0,
  0x10,0x0,0x0,0x0,0x10,0x0,0x5c,0xc6,0xad,0xc3,0x0,0x0,0x0,0x6,0x62,0x4b,
  0x47,0x44,0xff,0xff,0xff,0xff,0xff,0xff,0x9,0x58,0xf7,0xdc,0x0,0x0,0x2,0x1f,
  0x49,0x44,0x41,0x54,0x48,0xc7,0xb5,0xd5,0x4b,0x48,0x94,0x51,0x18,0xc6,0xf1,0x69,
  0x2a,0x45,0x2a,0x85,0x10,0x83,0x14,0x85,0x28,0x8a,0x36,0xa5,0x78,0x59,0x68,0xa3,
  0x2d,0x12,0x9a,0x29,0x30,0x50,0x37,0x51,0x26,0x84,0x8b,0x88,0x50,0x30,0x30,0x31,
  0x6f,0xa1,0x85,0xd6,0x22,0x8,0xc7,0x42,0xc7,0xa6,0xb2,0x16,0x5d,0xc0,0xca,0x16,
  0x2e,0xa2,0x59,0x18,0x85,0x20,0x15,0xba,0x9,0xc1,0x20,0x31,0x15,0xa3,0xa8,0x29,
  0xbc,0x35,0xd3,0xe2,0xff,0x7c,0xc2,0x19,0x94,0x69,0x70,0x9a,0xcd,0xf,0x66,0xce,
  0x99,0xf3,0x7c,0xe7,0x7d,0xcf,0xf9,0x6c,0x2e,0x97,0xd3,0x59,0x54,0x64,0xb3,0x61,
  0x71,0x21,0x7a,0xfc,0x98,0xd3,0x8e,0xeb,0x9e,0x5b,0xe3,0xa2,0xfe,0xd1,0x2,0x7b,
  0xf1,0xce,0x9,0xc,0x6,0xf1,0xf3,0x2d,0xac,0x77,0x63,0xb2,0xcd,0xc,0x1c,0xbd,
  0x0,0xf7,0xb1,0xb7,0xde,0xc,0xf0,0x33,0x7,0x3,0x57,0xf0,0x5d,0x9,0x96,0xb9,
  0x70,0xf3,0xdc,0x9a,0x3,0x29,0xc0,0x39,0x5,0xd8,0x85,0xf3,0xa9,0x58,0xf1,0xa,
  0x3b,0x6b,0xf0,0xc7,0x5b,0x5c,0x18,0xc7,0xfe,0x52,0x3c,0xa8,0x12,0x6d,0x70,0x47,
  0x1c,0x44,0x1,0xf2,0xf0,0x5e,0xb9,0x2,0x5c,0xc3,0xdc,0x97,0x68,0xdf,0x8a,0x85,
  0xf,0x70,0xe0,0x22,0x2e,0x6d,0xc7,0xef,0x8d,0xd8,0x71,0x14,0xf7,0x7c,0x51,0x90,
  0x47,0x61,0x3,0x29,0xc0,0x16,0xbc,0x7b,0x55,0x1,0x3e,0x61,0xde,0xfb,0xd0,0x2d,
  0xc6,0x84,0x4d,0x78,0x7a,0x16,0x47,0x3a,0x54,0xba,0x49,0x1c,0x7f,0x8d,0xe7,0x3d,
  0x98,0x94,0xb9,0x6a,0xa9,0xf4,0xc5,0x98,0x9a,0xf0,0x99,0xb6,0x78,0x3f,0x1e,0x68,
  0xd,0x9d,0xb0,0x72,0xa0,0xd4,0x4a,0x6c,0x51,0xa9,0xa6,0x9e,0xaa,0x77,0x3a,0xf1,
  0xcd,0x49,0x2c,0x51,0xc0,0xb8,0xc1,0xe5,0xff,0x35,0xb7,0xca,0xfb,0x51,0x1,0x9a,
  0xd0,0xe1,0x8,0xb7,0x85,0x66,0x10,0xfb,0xe,0xcc,0xa8,0x56,0x49,0xfb,0xb4,0xa3,
  0x7f,0x70,0x2e,0x1b,0xbb,0xea,0x30,0xfe,0x89,0xf5,0x7,0xaa,0xa9,0x77,0xa3,0x2,
  0x68,0xeb,0x1d,0xbf,0x23,0xb,0x60,0x99,0x74,0xc,0x1b,0x47,0xd1,0x3f,0x68,0x9e,
  0x2e,0x9f,0x53,0xe3,0x7c,0xd6,0x44,0x4d,0xb8,0xbd,0xf,0x17,0xd3,0x30,0xff,0xe1,
  0xbf,0x95,0x20,0xbe,0x16,0x4f,0x55,0xe1,0xb0,0x16,0xe,0xc6,0xe2,0xe4,0xd,0x6c,
  0xbd,0x8e,0x69,0xbe,0xd0,0x12,0xe8,0xf8,0xf5,0x14,0x2b,0xc0,0x19,0x2c,0x28,0x5f,
  0x79,0xc1,0xd8,0x44,0x3c,0xac,0xd3,0x32,0xd0,0xac,0x79,0x6d,0x3a,0xae,0x6a,0xce,
  0x9e,0xdd,0x98,0xae,0x26,0xb5,0x27,0xac,0xd6,0x84,0xd2,0xa3,0x27,0x59,0xec,0x57,
  0x80,0x9,0xf3,0xf7,0xac,0x14,0x9d,0x16,0xf5,0x8c,0x5f,0x5d,0xbe,0xd0,0x80,0x2f,
  0xca,0xf0,0x90,0x6a,0x1c,0x13,0x17,0xf6,0xa2,0x32,0x7,0x74,0xdf,0x54,0x80,0x6e,
  0x1d,0xb3,0x4b,0x78,0x59,0xb,0xcc,0x28,0x40,0x40,0xc7,0x6c,0x48,0xf7,0xc7,0xf1,
  0x80,0x6e,0xc6,0xd1,0x88,0x6f,0x46,0x73,0x42,0xd7,0x59,0xb3,0x59,0xbe,0xfd,0xd2,
  0x82,0x1f,0x70,0xec,0x2b,0x56,0xa7,0xe3,0xb6,0xf0,0x4f,0x18,0x59,0x0,0xf7,0x63,
  0x33,0xc0,0x74,0xc,0xb6,0x4f,0xe1,0xce,0x5e,0x8d,0xbf,0x10,0xe5,0x97,0x91,0xe5,
  0x11,0xd5,0xce,0xab,0x7b,0x20,0x3f,0x19,0xd7,0x17,0xfc,0xaf,0xd7,0xf1,0x5f,0xdd,
  0x2d,0xdd,0x41,0x5d,0x72,0x87,0x7a,0x0,0x0,0x0,0x22,0x7a,0x54,0x58,0x74,0x53,
  0x6f,0x66,0x74,0x77,0x61,0x72,0x65,0x0,0x0,0x78,0xda,0x2b,0x2f,0x2f,0xd7,0xcb,
  0xcc,0xcb,0x2e,0x4e,0x4e,0x2c,0x48,0xd5,0xcb,0x2f,0x4a,0x7,0x0,0x36,0xd8,0x6,
  0x58,0x10,0x53,0xca,0x5c,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,
  0x82,
  
};

static const unsigned char qt_resource_name[] = {
  // trolltech
  0x0,0x9,
  0x6,0x33,0x5c,0xb8,
  0x0,0x74,
  0x0,0x72,0x0,0x6f,0x0,0x6c,0x0,0x6c,0x0,0x74,0x0,0x65,0x0,0x63,0x0,0x68,
    // assistant
  0x0,0x9,
  0xa,0xa,0x79,0x14,
  0x0,0x61,
  0x0,0x73,0x0,0x73,0x0,0x69,0x0,0x73,0x0,0x74,0x0,0x61,0x0,0x6e,0x0,0x74,
    // images
  0x0,0x6,
  0x7,0x3,0x7d,0xc3,
  0x0,0x69,
  0x0,0x6d,0x0,0x61,0x0,0x67,0x0,0x65,0x0,0x73,
    // 3leftarrow.png
  0x0,0xe,
  0xc,0x15,0x8,0xe7,
  0x0,0x33,
  0x0,0x6c,0x0,0x65,0x0,0x66,0x0,0x74,0x0,0x61,0x0,0x72,0x0,0x72,0x0,0x6f,0x0,0x77,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // 3rightarrow.png
  0x0,0xf,
  0x6,0xd9,0xec,0x47,
  0x0,0x33,
  0x0,0x72,0x0,0x69,0x0,0x67,0x0,0x68,0x0,0x74,0x0,0x61,0x0,0x72,0x0,0x72,0x0,0x6f,0x0,0x77,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // 1leftarrow.png
  0x0,0xe,
  0xc,0x15,0x8,0x67,
  0x0,0x31,
  0x0,0x6c,0x0,0x65,0x0,0x66,0x0,0x74,0x0,0x61,0x0,0x72,0x0,0x72,0x0,0x6f,0x0,0x77,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // 1rightarrow.png
  0x0,0xf,
  0x6,0xd9,0xe4,0x47,
  0x0,0x31,
  0x0,0x72,0x0,0x69,0x0,0x67,0x0,0x68,0x0,0x74,0x0,0x61,0x0,0x72,0x0,0x72,0x0,0x6f,0x0,0x77,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
  // :/trolltech
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
  // :/trolltech/assistant
  0x0,0x0,0x0,0x18,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x3,
  // :/trolltech/assistant/images
  0x0,0x0,0x0,0x30,0x0,0x2,0x0,0x0,0x0,0x4,0x0,0x0,0x0,0x4,
  // :/trolltech/assistant/images/1rightarrow.png
  0x0,0x0,0x0,0xaa,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x9,0x1d,
  // :/trolltech/assistant/images/3rightarrow.png
  0x0,0x0,0x0,0x64,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x3,0x44,
  // :/trolltech/assistant/images/1leftarrow.png
  0x0,0x0,0x0,0x88,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x6,0x7c,
  // :/trolltech/assistant/images/3leftarrow.png
  0x0,0x0,0x0,0x42,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,

};

QT_BEGIN_NAMESPACE

extern Q_CORE_EXPORT bool qRegisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

extern Q_CORE_EXPORT bool qUnregisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

QT_END_NAMESPACE


int QT_MANGLE_NAMESPACE(qInitResources_helpsystem)()
{
    QT_PREPEND_NAMESPACE(qRegisterResourceData)
        (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_CONSTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qInitResources_helpsystem))

int QT_MANGLE_NAMESPACE(qCleanupResources_helpsystem)()
{
    QT_PREPEND_NAMESPACE(qUnregisterResourceData)
       (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_DESTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qCleanupResources_helpsystem))

